/* CSS Document */
#menu{width:473px;margin-left:-41px;}
#strap{margin-left:0px;}
body#home  #number{margin-top:117px;}
#columnR{margin-bottom:200px;display:block;}
/*\*/
*html #columnR{display:inline;}
*html #nav li a{background:url(images/menu_pointer.gif) no-repeat 0 -1000px;padding:9px 0;display:inline;line-height:38px;}
*html #nav li{padding:0 14px;}
*html #columnL li a{display:inline;}
*html body#home  #number{margin-top:145px;}
/*\*/